WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Project Management Tools

CodeIgniter ACL User Management

— Add- On para WorldWideScripts.net

@es1wwsSuscríbete a nuestro RSS para estar al día!

¡Nuevo! Síguenos como quieras!


CodeIgniter ACL User Management - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

CIzACL es un sistema de ACL de gran alcance para CodeIgniter basado en Zend Framework que gestiona el acceso a los usuarios de los diferentes recursos. Los recursos son el conjunto de controladores y funciones de su proyecto CodeIgniter.

CIzACL le permite crear funciones ilimitadas para los usuarios y los recursos ilimitados y combinarlos con las reglas ilimitadas, sin añadir código adicional en los recursos que desea proteger.

Principales Características

  • Multilenguaje: fácil personalizarlo a su idioma
  • efectos jQuery.
  • Proteja sus páginas sin ningún código adicional.
  • URL de destino (redirigir) después Login para cualquier Rol
  • Extremadamente fácil de integrar!
  • Cross-Browser Compatible (IE6 +, FF, Safari y más)
  • Fiable y seguro MySQL backend de base de datos
  • Validación automática AJAX Campo

Documentación en línea

Puede consultar la guía de instalación y Preguntas Frecuentes siguiendo este enlace: http://www.ddsvc.com/apps/cizacl/user_guide/

Youtube Video: demostración CIzACL

Demostración En Vivo

Usted puede ver una demostración tanto de la instalación principal y el panel de administración.

El "personal" nombre de usuario y la contraseña son papel personal / personal.

El "Editor" nombre de usuario y la contraseña son papel editor / editor.

El "Administrador" nombre de usuario y contraseña papel son admin / admin.

Ver demostración en vivo

Requisitos del servidor

Debe apoyar 5.2.x PHP o posterior

Debe apoyar MySQL 5.x o posterior (Requiere 1 base de datos)

Requisitos del proyecto

CodeIgniter 2.0.2 o posterior

Apoyo

Por favor, póngase en contacto conmigo con cualquier pregunta que pueda tener, toda la documentación se incluye con el archivo para la integración sencilla en su sitio web existente.

Actualizaciones - Disponible gratis para los compradores existentes!

  • 14 de junio 2013 - Se ha corregido un error con PHP 5.3 y 5.4
  • 11 de septiembre 2011 - Se ha corregido un error en las reglas de edición

Descargar
Otros componentes de esta categoríaTodos los componentes de este autor
ComentariosPreguntas frecuentes y respuestas

Propiedades

Creado:
25 de julio 11

Última Actualización:
15 de junio 13

Los navegadores compatibles:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Archivos incluidos:
JavaScript JS, HTML, CSS, PHP

Marco de Software:
CodeIgniter

Versión Del Software:
PHP 5.3, 4.x de MySQL, MySQL 5.x

Palabras clave

eCommerce, eCommerce, Todos Los Objetos, gestió, n de usuarios CodeIgniter, CodeIgniter zend acl, seguridad pá, ginas, zend acl